.form-section {
  /* padding-top: 2rem; */
  display: flex;
  flex-direction: column;
  align-items: center;
}

#submitBtn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
}

#submitBtn .btn {
  min-width: unset;
  width: unset;
  cursor: pointer;
}

#submitSpinner {
  position: absolute;
  left: 100%;
}
